Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 10:49:55 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello there,  so there was an error about my order when it arrived  so I wanted to see if I can have it replaced or returned.so I call customer service and I was told to send an email to “[email-masked] “with the photos of my order but for some reason the mail always says that it was undeliverable. Anyway  if you can just give me an email address that work so I am able to send those photos or atleast tell me the best way possible to fix this problem, that would be great. 

By the way my Order#9651275895. 

I’m  hoping to hear back from you. 

Thanks, 
Christine Anonuevo https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2419639